.container {
	float: left;
	height: 1020px;
	width: 1020px;
}
.leftcolumn {
	float: left;
	height: 1000px;
	width: 200px;
}
.centertext {
	float: left;
	height: 1010px;
	width: 600px;
}
.rightcolumn {
	float: left;
	height: 1000px;
	width: 200px;
}
.boxL1 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxL2 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxL3 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxL4 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxL5 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxR1 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxR2 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxR3 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxR4 {
	float: left;
	height: 200px;
	width: 200px;
}
.boxR5 {
	float: left;
	height: 200px;
	width: 200px;
}
.text {
	float: left;
	height: 400px;
	width: 600px;
}
.C1 {
	float: left;
	height: 200px;
	width: 200px;
}
.C2 {
	float: left;
	height: 200px;
	width: 200px;
}
.C3 {
	float: left;
	height: 200px;
	width: 200px;
}
.C4 {
	float: left;
	height: 200px;
	width: 200px;
}
.C5 {
	float: left;
	height: 200px;
	width: 200px;
}
.C6 {
	float: left;
	height: 200px;
	width: 200px;
}
.C7 {
	float: left;
	height: 200px;
	width: 200px;
}
.C8 {
	float: left;
	height: 200px;
	width: 200px;
}
.C9 {
	float: left;
	height: 200px;
	width: 200px;
}
